## snapper-gui 0git.960a94834f

=== debian/changelog ===
snapper-gui (0git.960a94834f-5) unstable; urgency=medium

  * [77d49344] Add patch to fix desktop file

 -- Ritesh Raj Sarraf <rrs@debian.org>  Mon, 02 May 2022 16:09:42 +0530

snapper-gui (0git.960a94834f-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python3-Version field

  [ Ritesh Raj Sarraf ]
  * [e97b3895] Add explicit runtime dependency on python3-dbus.
    Thanks to Daniel Leidert (Closes: 1008811)

 -- Ritesh Raj Sarraf <rrs@debian.org>  Tue, 05 Apr 2022 15:20:53 +0530

snapper-gui (0git.960a94834f-3) unstable; urgency=medium

  * [f8a1b1cc] Add snapper to depends.
    Thanks to Jean-Luc Coulon (Closes: #909177)

 -- Ritesh Raj Sarraf <rrs@debian.org>  Thu, 20 Sep 2018 10:48:24 +0530

snapper-gui (0git.960a94834f-2) unstable; urgency=medium

  * [8ff17da5] Explain the reason for disabling tests.
    Thanks to Chris Lamb (Closes: #905314)
  * [260a61f0] Add dependency on gir1.2-gtksource-3.0.
    Thanks to Mykola Nikishov (Closes: #905338)
  * [c853fad4] Add debian/gbp.conf file

 -- Ritesh Raj Sarraf <rrs@debian.org>  Fri, 10 Aug 2018 12:28:41 +0545

snapper-gui (0git.960a94834f-1) unstable; urgency=medium

  * Initial release (Closes: #904563)

 -- Ritesh Raj Sarraf <rrs@debian.org>  Tue, 24 Jul 2018 16:59:01 +0545
