=== debian/control ===
Source: snapper-gui
Section: utils
Priority: optional
Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
Build-Depends: debhelper (>= 11), dh-python, python3-all, python3-setuptools, python3-dbus, python3-gi
Standards-Version: 4.1.3
Homepage: https://github.com/ricardomv/snapper-gui
Vcs-Browser: https://salsa.debian.org/debian/snapper-gui
Vcs-Git: https://salsa.debian.org/debian/snapper-gui.git

Package: snapper-gui
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, gir1.2-gtksource-3.0, snapper, python3-dbus
Description: graphical user interface for snapper
 Snapper-gui is a graphical user interface for the tool snapper
 for Linux filesystem snapshot management. It can compare snapshots
 and revert differences between snapshots. In simple terms, this
 allows root and non-root users to view older versions of files and
 revert changes
 .
 Currently works with btrfs, ext4 and thin-provisioned LVM volumes
